---
notes: >
  Este modelo define a mensagem de email a ser enviada aos Utilizadores que escolhem a opção<strong>Esqueci a Password</strong> na página de autenticação.
name: "%{company.name} Acesso da Equipa de Suporte"
body: >
  <h3><strong>Olá %{user.name.first},</strong></h3> <div> Foi solicitada uma recuperação de palavra-passe em seu nome para a equipa de suporte em %{url}.<br /> <br /> Caso não tenha efectuado este pedido, por favor apague e ignore esta mensagem. A sua conta continua segura e ninguém teve acesso a ela. Não está bloqueada e a sua palavra-passe não foi alterada. Alguém por engano pode ter introduzido o seu endereço de e-mail.<br /> <br /> Caso deseje efectuar uma alteração de palavra-passe clique no endereço abaixo.<br /> <br /> <a href="%{link}">%{link}</a><br /> <br /> <em style="font-size: small">A Equipa de Suporte <br /> %{company.name}</em> </div>
